/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.school-logo {background: none; border-bottom: none;}

.bg-app {
    background: url(https://prod005-au.sz-cdn.net/oloscdalby/media/338/180927043004712/240x240/app2.jpg) no-repeat center center transparent;
    opacity: 1;}
    
.bg-app {background-size: cover;}
    
    footer .item-header, footer .social-text, footer .social-icons{display:none;}
#dioceseLogo{  }

@media only screen and (min-width: 980px){
.is_internal .tile-content {
    margin-bottom: 25px;}
}

@media only screen and (min-width: 770px) and (max-width: 980px) {
.is_internal .tile-content {
    margin-bottom: 90px;}
}

.blurb h1 {margin: 30px 0 10px 0;}

.blurb h2 {
margin: 20px 0 5px 0;}

.blurb h3 {
margin: 20px 0 5px 0;}

.blurb h4 {
margin: 20px 0 5px 0;}


.blurb .tile-content h4 {margin-top: 10px;}

.blurb ul {margin-bottom: 10px;}

.latest-news {
    background-color: #B00C2D;
}

.news-bg-auto-sub {
background: linear-gradient(to bottom, rgba(176, 24, 45, 0) 0%,rgb(176, 24, 45) 49%);
}

.wysiwyg.sz-web-link {
    background-color: #E0002B !important;
}

@media only screen and (max-width: 980px) {
.wysiwyg.sz-web-link .sz-web-url {display: none}
}

@media screen and (max-width: 980px) and (min-width: 770px) {
.main-header {
height: 501px;}

/*.school-logo {*/
/*    top: 40px;*/
/*    width: 100px;*/
/*    height: 100px;*/
/*    line-height: 100px;}*/
}

@media screen and (max-width: 769px) and (min-width: 450px) {
.main-header {
    height: auto;}
}

.blurb .tile-content img {
    max-width: 100%;
    height: auto;
}

@media screen and (min-width: 770px) {
    .swiper-container {
     padding-top: 235px !important;
    }
}

@media screen and (min-width: 981px) {
    .main-header {
        height: 595px;
    }
}

.wysiwyg .sz-web-title {
    color: white !important;
    border-bottom: none;
}
.wysiwyg .sz-web-url{
    color: white !important;
    border-bottom: none;
}

.wysiwyg.sz-web-link:hover {
    background: rgb(182, 0, 0) !important;
}

.tile-content h3,.tile-content h4 {text-transform: none !important;}

.wysiwyg.sz-web-link {
    border-radius: 20px;
}
.blurb .tile-content table.NoBorder td{border:none;}

.blurb a, .blurb.txt-dark p a{text-decoration:underline; color:#B00C2D !important;}

.blurb a:hover, .blurb.txt-dark p a:hover{color:#7f1127 !important;}

img.Border {margin: 10px;}

/*--------------------------------------header changes - BW----------------------------------------------*/

.school-info {height: 234px;}

.school-info.transp-bg {background: #fff;}

.main-nav.transp-bg {background: rgb(35, 31, 32);}

.main-nav {
    border-top: 4px solid #ca3133;
    border-bottom: 4px solid #ca3133;
}

.school-name.bg-main {display: none;}

.school-logo {right: auto;}



body .search-bar {float: right;}

.search-bar input {background: #1d191a;}

/*.school-info .wrapper {top: -60px;}*/

.school-logo {
    width: 270px;
    height: 140px;
    line-height: 160px;
}

.main-nav > ul > li > a {color: #ffffff;}

.main-nav > ul > li > a:hover, .main-nav li.expanded > a {color: #eee !important;}

#accessibility-bar {top: 1px; width: 100%;}

.swiper-container {
    height: calc(100% - 235px);
}

@media screen and (min-width: 770px) {
    header .school-logo img {max-width: unset; width: 100%;}
    .main-nav > ul > li > a {line-height: initial;}
    .mobile-menu-toggle {color: #232020;}
}

@media screen and (max-width: 770px) {
    .swiper-container {
        padding-top: 234px;
    }
    
    .school-logo {
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    
    .school-logo img {
        max-width: unset;
        width: 100%;
    }
    
    header .search-bar {display: block; padding: 0px !important; line-height: 40px !important;}
    
    .search-bar form {display: none;}
    
    .mobile-menu-toggle {color: #231f20 !important;}
}

a.heaaderSocial {
    padding-right: 10px;
    font-size: 20px;
    color: #231f20;
}

a.headerFB {padding-left: 6px;}

header .search-bar {padding: 5px;}

.access-bar .main-content {
    padding-top: 0 !important;
}

.is_internal footer.main-footer {margin-top: 0;}

.search-bar input {
    background: #1d191a;
    color: #ffffff;
}